/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	line-height: 1.2;
	padding: 12px;
	font-family: Palatino, "Palatino Linotype", "Book Antiqua", "Times New Roman", Times, Serif;
	width: 910px;
	margin-left:auto;
	margin-right:auto;
	background-color: #FEFFEB;

}
p {
	margin-bottom: -1em;
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #0033CC;
	text-decoration: none;
}

a:visited{
	color: #0066CC;
	text-decoration: none;
}

a:hover{
	color: #5F6060;
	text-decoration: underline;
}

h1{
	font-size: 200%;
	padding: 0px;
	line-height: 85%;
	color: #5B2D19;
	letter-spacing: -0.07em;
}

h2{
	font-size: 135%;
	letter-spacing: -0.02em;
	word-spacing: -0.03em;
	color: #5B2D19;
	line-height: 0.95em;
	margin-top: 0.75em;
	margin-right: 0em;
	margin-bottom: 0.25em;
	margin-left: 0px;
	padding-top: 0em;
	padding-right: 0.5em;
	padding-bottom: 0.1em;
	padding-left: 0em;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	display: block;
}


h3{
	font-size: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: -3%;
}

h4{
	font-size: 100%;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	letter-spacing: -0.05em;
	margin-top: 10px;
	margin-bottom: 0px;
	line-height: 100%;
}

h5{
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

hr{
	margin-top: -0.1em;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0px 0px 0px 10px;
	width: 57%;
	float: left;
}

#navbar_box{
	width: 18%;
	margin: 0px;
	padding: 0px;
	background-color: #FEFFEB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	float: left;
}

#navbar2_box{
	background-color: #FFFFCC;
	border-top-width: 1%;
	margin-top: 2%;
	margin-bottom: 4%;
	margin-left: 0%;
	height: 100%;
	width: 45%;
	margin-right: 0%;
	float: left;
	padding-bottom: 0%;
}

#banner {
	width: 98%;
	background-color: #F5CF36;
	padding: 12px;
	margin-right: 0px;
	height: 35px;
	vertical-align: top;
	margin-bottom: 12px;
}

#bannerLogo {
	width: 190px;
	padding: 1%;
	margin-top: -1%;
}

#bannersub {
	margin-bottom: 50px;
	text-align: right;
	width: 100%;
}


#headlines_box{
	float:right;
	width: 20%;
	font-size: 95%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	text-indent: 0px;
	background-color: #FAFFC7;
}

.headlines_box p {
	margin-bottom: -2%;
	margin-right: auto;
	margin-left: auto;
}

#content_box{
	float: left;
	width: 55%;
	margin-right: auto;
	margin-left: 3%;
}

#content_name_box {
	margin-top: -6%;
	margin-bottom: -3%;
}


#site_info_box{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 90%;
	color: #666666;
	padding: 10px;
	width: 98%;
	margin-top: 12px;
	line-height: .8em;
}


/*********** #navBar link styles ***********/

#navbar_box ul a:link, #navBar ul a:visited {
	display: block;
}
#navbar_box ul {
	list-style: none; 
	margin: 0; padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navbar_box li {
}

/* fix for browsers that don't need the hack */
html>body #navbar_box li {
	border-bottom: none;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar2 link styles ***********/

#navbar2_box ul a:link, #navBar ul a:visited {
	display: block;
}
#navbar2_box ul {
	list-style: none; 
	margin: 0; 
	padding: 0;
}
	
#navbar2_box a:hover {
	display: block;
	background-color: #CCCCFF; 
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
/*	#navbar2_box li {
		border-bottom-width: 1px;
		border-bottom-style: solid;
	border-bottom-color: #333333;
}*/

/* fix for browsers that don't need the hack */
/*html>body #navbar2_box li {
	margin: 0px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 2.5%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
	font-size: 90%;
}*/



/*************MSC template # Items********/


#featureyoutube {
	float: right;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
	padding: 1px;
}



/************** .feature styles ***************/

.feature{
	font-size: 100%;
	margin-left: auto;
	border-top-width: thick;
	border-top-style: dotted;
	margin-top: 3%;
	margin-bottom: 12px;
	padding-top: 1%;
	line-height: 1.2em;
	border-top-color: #FF9966;
	border-right-color: #FF9966;
	border-bottom-color: #FF9966;
	border-left-color: #FF9966;
}
.feature h2{
		display: block;
}
.feature h3{
	text-align: left;
	font-size: 110%;
	letter-spacing: -0.03em;
	margin-top: 12px;
	line-height: 100%;
	padding: 0px;
	margin-bottom: 6px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 100%;
}

.story p{
	padding: 0px 0px 10px 0px;
}






/*********** #sectionLinks styles in navbar on left?***********/

.sectionLinks{
	position: relative;
	margin: 0px;
	font-size: 90%;
	background-color: #FAFFC7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 5 %;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.sectionLinks h3{
	padding-top: 4%;
	padding-bottom: 4%;
	padding-left: 3%;
}

.sectionLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 7px;
}

.sectionLinks a:hover{
	background-color: #dddddd; 
}

/********#midsommer IDs***************/
#midsomlogo_box_on_template {
	background-color: #FEFFEB;
	float: right;
	padding-right: 0%;
	padding-bottom: 0%;
	margin: -2em 0em 1em;
}
#midsomcovbk {
	margin-right: 0%;
	border: 1px solid #CCCCCC;
	float: right;
	margin-top: 4%;
	margin-bottom: 4%;
	margin-left: 4%;
}



/************** #headlines styles **************/

		
p {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 120%;
}

.P2 {
	text-indent: 7%;
}

.Ptight {
	line-height: 90%;
}


.pxlt {
	margin-left:0;
	margin-right:auto;
}

.pxrt {
	margin-bottom: 4%;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
}

.pxctr {
	display: block;
	padding-bottom: 4%;
	padding-top: 0px;
	padding-right: auto;
	padding-left: auto;
	margin: auto;
}


p.caption {
	text-align: left;
	font-size: 90%;
	font-style: italic;
	line-height: 0.9em;
	clear: both;
}

.feature_IMGrt_CaptionText {
	text-align: left;
	font-size: 90%;
	font-style: italic;
	line-height: 0.9em;
	clear: both;
}
.feature_IMGlt_CaptionText {
	text-align: left;
	font-size: 90%;
	font-style: italic;
	line-height: .9em;
	clear: left;
}
.feature_div_imgrt {
	float: right;
	border: thin solid #A1B1C1;
	background-color: #FFFEE6;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 12px;
	padding: 6px;
}

.feature_IMGrt_caption_Div {
	float: right;
	height: auto;
	width: inherit;
	border: thin solid #A1B1C1;
	background-color: #FFFEE6;
	padding: 6px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 12px;
}
.feature_IMGlt_caption_Div {
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	float: left;
	height: auto;
	width: auto;
	margin: 6px;
	border: thin solid #A1B1C1;
}
#cal_table {
	clear: both;
	float:none;
}
#yahoobox {
	clear: both;
	font-size: 90%;
	line-height: 0.8em;
	padding-bottom: -1em;
	background-color: #FAFFC7;
	padding-top: 5%;
	padding-right: 5%;
	padding-left: 5%;
}
